# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = aimp
pkgbase = aimp
xdata = pkgtype=pkg
pkgver = 6.00-3066
pkgdesc = AIMP is powerful free audio player
url = https://www.aimp.ru/
builddate = 1780083492
packager = Unknown Packager
size = 211570143
arch = x86_64
license = Freeware
conflict = aimp
depend = gtk3
depend = harfbuzz
depend = gdk-pixbuf2
depend = cairo
depend = pango
depend = sqlite
depend = libvorbis
